<style type="text/css">

pre { padding:10px;  border:2px dotted #666666; background:#EEEEEE}
pre { padding:10px;  background:#EEEEEE}
.style2 {font-size: 24px; font-weight:bold; font:Arial, Helvetica, sans-serif; font-weight:bold}
.style3 {
	padding-left: 30px;
	background:#FFFFFF;
	font:Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.style6 {font-size: 18px; font-weight: bold; }
.progamname {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.progampath {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.programdescription {
	background:#F6F6F6
}
</style>

